System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  System.Int32 To be added. To be added.
- Field
  System.DirectoryServices.SearchScope Base To be added.

  Limits the search to the base object. The result contains a maximum of one object. When the property is specified for a search, the scope of the search must be set to .

- Field
  System.DirectoryServices.SearchScope OneLevel To be added.

  Searches the immediate child objects of the base object, excluding the base object.

- Field
  System.DirectoryServices.SearchScope Subtree To be added.

  Searches the whole subtree, including the base object and all its child objects. If the scope of a directory search is not specified, a type of search is performed.

To be added.

Specifies the possible scopes for a directory search that is performed using the object.